.numberOfProducts {
  margin-left: -10px;
}

img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
h5,
span {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 50px;
}
span i {
  margin-top: 5px;
  margin-right: 10px;
}
.add-cart {
  margin-left: -50px;
}
.add {
  background-color: #eef2ff;
  padding: 9px;
  border-style: solid;
  border-width: 1px;
  border-color: #1c6dd0;
  color: #548cff;
  cursor: pointer;
  margin-bottom: 10%;
}
.add i {
  color: #548cff;
}
